package com.yeejoin.equipmanage.common.vo;

import java.io.Serializable;
import java.util.List;


/**
 * <pre>
 * 
 * </pre>
 *
 * @author as-chennan
 * @version ScanShelfCellBasicInfo.java v0.1  
 * @time 2017年8月8日 下午4:12:20
 */
public class ScanShelfCellBasicInfo implements Serializable {

	private static final long serialVersionUID = -304954829331999889L;
	
	/**
	 * 货位code
	 */
	private String shelfCellCode;
	
	/**
	 * 货位id
	 */
	private Long shelfCellId;
	
	/**
	 * 装备信息
	 */
	private List<ScanEquipmentBasicInfo> equipments;

	public String getShelfCellCode() {
		return shelfCellCode;
	}

	public void setShelfCellCode(String shelfCellCode) {
		this.shelfCellCode = shelfCellCode;
	}

	public Long getShelfCellId() {
		return shelfCellId;
	}

	public void setShelfCellId(Long shelfCellId) {
		this.shelfCellId = shelfCellId;
	}

	public List<ScanEquipmentBasicInfo> getEquipments() {
		return equipments;
	}

	public void setEquipments(List<ScanEquipmentBasicInfo> equipments) {
		this.equipments = equipments;
	}
}
